{
  "name": "youtube-downloader-mp3",
  "version": "1.0.0",
  "description": "Premium Glassmorphic YouTube Video & MP3 Downloader",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "build": "electron-builder --windows"
  },
  "keywords": [
    "youtube",
    "downloader",
    "mp3",
    "electron",
    "glassmorphism"
  ],
  "author": "Truncgil",
  "license": "MIT",
  "devDependencies": {
    "electron": "^31.0.0",
    "electron-builder": "^24.13.3"
  },
  "build": {
    "appId": "com.vibedownloader.app",
    "productName": "VibeDownloader",
    "directories": {
      "output": "dist"
    },
    "files": [
      "src/**/*",
      "utils/**/*",
      "main.js",
      "preload.js",
      "package.json",
      "bin/**/*"
    ],
    "asar": true,
    "asarUnpack": [
      "bin/**/*"
    ],
    "win": {
      "target": [
        "portable"
      ]
    }
  }
}